Subject: Re: CalPeak Power RFP - Shortlist
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Apr 2001 19:20:00 -0700 (PDT)

I don't know if we want to do business with someone so unwilling to share information or provide guarantees.  Do you get any comfort from the information that you have seen or recieved?  Let me know what your opinion is.

Thanks,

Kim
---------------------- Forwarded by Kim Ward/HOU/ECT on 04/02/2001 05:15 PM ---------------------------

"Charles Hinckley" <[email-masked]> on 04/02/2001 02:12:38 PM
To:	"Ann Donnelly" <[email-masked]>, <[email-masked]>
cc:	"'Lyons, Mark'" <[email-masked]> 
Subject:	Re: CalPeak Power RFP - Shortlist

CalPeak was formed as a project company, and is being funded by UTC.

CalPeak was formed less than two months ago, and has no financials.

We will provide a pro forma balance sheet should the bidder be selected.

Types of typical project support are things like a UT gurantee for one
month's fuel supply, etc.

Chuck

----- Original Message -----
From: "Ann Donnelly" <[email-masked]>
To: "'Charles Hinckley'" <[email-masked]>; <[email-masked]>;
<[email-masked]>
Cc: "'Lyons, Mark'" <[email-masked]>
Sent: Monday, April 02, 2001 4:10 PM
Subject: RE: CalPeak Power RFP - Shortlist

> I just spoke with Kim and she updated me that her credit manager is very
> satisfied with the creditworthiness of United Technologies (he thoroughly
> reviewed the website and all available information).  He reports UT has an
> A+ rating.  However, he can find no link to CalPeak Power, and could we
> please provide that.  Kim would also like some additional specifics on the
> mechanisms that are envisioned for credit support from UT to CalPeak.
>
> Ann T. Donnelly, Ph.D.
> Principal Consultant
> Power Resource Managers, LLP
> 1610 C Street, Suite 102
> Vancouver, WA 98663
> Phone: 360/693-8484
> Fax: 360/693-3487
> e-mail: [email-masked]
> Website: http:\\www.prmllp.com
>
> -----Original Message-----
> From: Charles Hinckley [mailto:[email-masked]]
> Sent: Monday, April 02, 2001 12:08 PM
> To: [email-masked]; [email-masked]
> Cc: Lyons, Mark
> Subject: Re: CalPeak Power RFP - Shortlist
>
>
> CalPeak Power, LLC is a project company and is now a wholly owned
subisdiary
> of Untited Technologies Corporation (NYSE: UTC).  UTC information is
> available at www.utc.com, and from the commercial rating services.
>
> It is not invisioned that CalPeak will benifit from an absolute gurantee
> from UTC; however, some credit suport mechanism will be built into the
> project and into the fuel supply agreements.
>
> Chuck
>
>
> ----- Original Message -----
> From: <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>
> Sent: Monday, April 02, 2001 2:39 PM
> Subject: Re: CalPeak Power RFP - Shortlist
>
>
> >
> > Ann,
> >
> > I just spoke with Jay Williams from our credit department and he only
> needs
> > CalPeak's latest audited financial statements with management notes.
Any
> > additional information that helps us understand the company and how it
is
> > set up will be helpful.  Sending this information overnight will
probobly
> > be our best bet.  My address is as follows:
> >
> > 1400 Smith Street, EB3206a
> > Houston, TX  77002
> >
> > Also, Jay's phone number is 713-345-3923.  Let me know if you have any
> > questions.
> >
> > Thanks,
> >
> > Kim
> >
> >
> >
> >
> >
>
>
>
>